Bug 4202 - Replication requests fail or perpetually pending due to erroneous RFT status code
: Replication requests fail or perpetually pending due to erroneous RFT status ...
Status: RESOLVED FIXED
: Data Replication
Data Replication Service
: unspecified
: PC All
: P3 critical
: ---
Assigned To:
:
:
: 4190
:
  Show dependency treegraph
 
Reported: 2006-02-07 15:38 by
Modified: 2006-02-22 17:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-07 15:38:27
This bug is the DRS manifestation of RFT bug 4190.
------- Comment #1 From 2006-02-08 16:34:44 -------
How did this get assigned to you!?  :)
------- Comment #2 From 2006-02-22 17:04:17 -------
Confirmed fixed